Subject: Re: bug#49066: 26.3; Segmentation fault on specific utf8 string

From: Paul Eggert <[email-masked]>
Date: Sun, 27 Jun 2021 11:02:26 -0700

On 6/26/21 11:20 PM, Eli Zaretskii wrote:
> Since we are moving away of m17n-flt, I don't think we should optimize
> memory management when m17n-flt is used, especially if that causes
> problems.  So if the patch fixes the crash, I think we should install
> it.

Sure, and I can volunteer to do that. Would you like me to do it in 
master now, or wait for confirmation and install it on the emacs-27 
branch? or perhaps some other course of action?